<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="home.css" type="text/css">
    <title>Home Session 2</title>
</head>

<body>
    <div class="container">
        <!-- Content 1 -->
        <div id="content-1-text">
            How We Help
        </div>
        <div id="p-content">
            </p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam sit amet accumsan ex. Vestibulum ante
            ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur nec lorem faucibus,
            vulputate turpis eget, tincidunt erat.</p>
        </div>

        <div class="card">
            <div id="startup">
                <div id="startup-item-1"></div>
                <div class="item-text-paragraph">
                    <p>To do this we have gathered proven tools and processes from the startup world, brought them
                        together in a practical series of workshops format, scaled them down to high school level,
                        packaged them in a scalable concept and entrusted them to local partners in developing
                        countries. We aim to reach larger cities on all continents and have just begun. </p>
                </div>
                <div class="button-all">
                    <p id="button-text">Startup with us</p>
                </div>
                <div class="card-bottom"></div>
            </div>
            <div id="grow">
                <div id="grow-item-1">
                    <div id="grow-item-1sub"></div>
                </div>
                <div class="item-text-paragraph">
                    <p>For scaling up Itzinya has become Certified Partner with GrowthWheel to provide state of the art,
                        yet super simple tools for strategy planning and execution that makes the growth journey visual
                        and tangible. This is not about rigid business plans or complicated processes stemming from
                        academia. This is a simple, down to earth, fast and effective process made by entrepreneurs for
                        entrepreneurs.</p>
                </div>
                <div class="button-all">
                    <p id="button-text">Grow with us</p>
                </div>
                <div class="card-bottom"></div>
            </div>
            <div id="lead">
                <div id="lead-item-1"></div>
                <div class="item-text-paragraph">
                    <p>At the end of the day we believe entrepreneurs are leaders. We want to help them grow that
                        leadership in a sustainable way by a leadership that is unleashing the talent in their staff.
                        The world need more leaders that has an inner moral compass and understand that leadership isn’t
                        about them but about creating value for others. Business provides an effective leadership
                        context and measurable results become evident.</p>
                </div>
                <div class="button-all">
                    <p id="button-text">Lead with us</p>
                </div>
                <div class="card-bottom"></div>
            </div>
        </div>

        <div id="content-2-text">
            Meet The Team
        </div>
        <div id="p-content">
            </p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam sit amet accumsan ex. Vestibulum ante
            ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur nec lorem faucibus,
            vulputate turpis eget, tincidunt erat.</p>
        </div>
        <!--  -->
        <div id="Jame-image">
            <img src="IMG-1.jpg" alt="image 1">
        </div>
        <div id="Jame">Jamie Peterson</div>
        <div id="Jame-job">Job Title</div>
        <div id="Jame-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi
            imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan.</div>

        <!--  -->
        <div id="Ric-image">
            <img src="IMG-2.jpg" alt="image 2">
        </div>
        <div id="Ric">Jamie Peterson</div>
        <div id="Ric-job">Job Title</div>
        <div id="Ric-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi
            imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan.</div>

        <!--  -->
        <div id="Ruth-image">
            <img src="IMG-3.jpg" alt="image 3">
        </div>
        <div id="Ruth">Jamie Peterson</div>
        <div id="Ruth-job">Job Title</div>
        <div id="Ruth-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi
            imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan.</div>

        <!--  -->
        <div id="Mamie-image">
            <img src="IMG-4.jpg" alt="image 4">
        </div>
        <div id="Mamie">Jamie Peterson</div>
        <div id="Mamie-job">Job Title</div>
        <div id="Mamie-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi
            imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan.</div>

        <!--  -->
        <div id="image-background-hero">
            <img src="image-background-hero.jpg" alt="">
        </div>
        <div id="slider-hero"></div>
        <div id="img-top"></div>
        <div id="slider-title">Entrepreneur Stories</div>
        <!--  -->
        <div><img  id="image-slide-1" src="Ellipse-1.jpg" alt=""></div>
        <div id="image-slide-text-1">“When I came to Itzinya, I did not have the faintest idea about business. So, to
            now be able to talk business is a huge progress for me. In addition to the team working tirelessly to help
            me find an idea, I was also fortunate to be picked as one of the few entrepreneurs to incubate my business
            at Itzinya and it has been a tough but good ride so far.” - Benjamin Bako</div>
        <!--  -->
        <div><img id="image-slide-2" src="Ellipse-2.jpg" alt=""></div>
        <div id="image-slide-text-2">“The experience of attending Itzinya has been wonderful for me because it got me to
            see the business prospect in what I had started simply as a hobby. From just giving out free samples to
            family and friends, I have now been able to project where my business is going and to charge my friends and
            family for the products I formely simply gave out. I have learnt how to draw my business model canvas and
            how to start lean...” - Saratu Bisallah Alao </div>
    </div>
</body>

</html>